<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec765a304bba96b2eb0958b1e6096f03">
  <dict>
    <!--2024-05-31 14:49:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
